ТипФайла: "Сценарий"
ДанныеСценария:
    UID: "504961e0-0282-11ed-ba88-005056a5c4e8"
    Имя: "Начисление продавцам"
    Код: "000790774"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    ФункцияСистемы: "Начисление продавцам"
    РазрешеноИспользоватьВДругихФункциях: "Нет"
    НеобратимоМеняетДанные: "Нет"
    UIDФункцияСистемы: "ec34f96f-0281-11ed-ba88-005056a5c4e8"
    UIDРазделПроекта: "8f14e203-0009-11ec-92c5-005056a5c4e8"
    UIDОтветственный: "342076fa-7fae-11e4-a987-005056a5c4e8"
    Публикуется: "Нет"
    ПрофильПользователя: "Администратор"
    УровеньОтчета1: "Начисление продавцам"
    УровеньОтчета2: "Начисление продавцам"
    ОписаниеСценария: |
        <!DOCTYPE html>
        <html dir="ltr">
        <head>
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <meta http-equiv="X-UA-Compatible" content="IE=Edge" />
        <meta name="format-detection" content="telephone=no" />
        <style type="text/css">
        body{margin:0;padding:8px;}
        p{line-height:1.15;margin:0;white-space:pre-wrap;}
        ol,ul{margin-top:0;margin-bottom:0;}
        img{border:none;}
        li>p{display:inline;}
        </style>
        </head>
        <body>
        <p><span style="background-color: #ffffff;color: #333333;font-family: Arial;font-size: 10pt;font-style: normal;font-weight: normal;line-height: 1.13;">Как пользователь УНФ</span></p>
        <p style="background-color: #ffffff;color: #333333;font-family: Arial;font-size: 10pt;font-style: normal;font-weight: normal;line-height: 1.13;"><span style="background-color: #ffffff;color: #333333;font-family: Arial;font-size: 10pt;">Я хочу настраивать и рассчитывать сумму премий по личным продажам</span></p>
        </body>
        </html>

ПараметрыСценария:
    - ПараметрыСценария1:
        НомерСтроки: "1"
        Имя: "СуфиксСценария"
        Значение: "_НП_"
        ТипПараметра: "Строка"
        ИсходящийПараметр: "Нет"

    - ПараметрыСценария2:
        НомерСтроки: "2"
        Имя: "НомерИтерации"
        Значение: "64"
        ТипПараметра: "Строка"
        ИсходящийПараметр: "Нет"


ТегиСценария:

ВложенныеСценарии:
    - ВложенныеСценарии1:
        UIDВложенныйСценарий: "e8f0e769-0343-11ed-ba88-005056a5c4e8"
        ИмяСценария: "Я добавляю сотрудника с именем"

    - ВложенныеСценарии2:
        UIDВложенныйСценарий: "94363cb3-0344-11ed-ba88-005056a5c4e8"
        ИмяСценария: "Я добавляю подразделение с названием"

    - ВложенныеСценарии3:
        UIDВложенныйСценарий: "238eb61a-c8c3-11ec-a556-005056a5c4e8"
        ИмяСценария: "В таблице \"ТаблицаЗапасы\" по кнопке \"ЗапасыДобавить\" я добавляю позицию \"ЗапасыНоменклатура\" без параметров"


ВызывающиеСценарии:

